Index: trunk/Platforms/Test/data/x1_w1_0/Test_034.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_034.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_034.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_034/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_034/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_035.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_035.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_035.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_035/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_035/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_036.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_036.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_036.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_036/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_036/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_037.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_037.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_037.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_037/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_037/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_038.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_038.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_038.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_038/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_038/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_039.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_039.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_039.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_039/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_039/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_040.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_040.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_040.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_040/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_040/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_041.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_041.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_041.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_041/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_041/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_042.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_042.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_042.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_042/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_042/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_043.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_043.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_043.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_043/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_043/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_044.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_044.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_044.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_044/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_044/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_045.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_045.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_045.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_045/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_045/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_046.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_046.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_046.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_046/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_046/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_047.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_047.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_047.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_047/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_047/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_048.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_048.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_048.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_048/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_048/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_049.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_049.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_049.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_049/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_049/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_050.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_050.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_050.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_050/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_050/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_051.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_051.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_051.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_051/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_051/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_052.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_052.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_052.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_052/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_052/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_053.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_053.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_053.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_053/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_053/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_054.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_054.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_054.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_054/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_054/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_055.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_055.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_055.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_055/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_055/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_056.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_056.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_056.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_056/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_056/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_057.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_057.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_057.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_057/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_057/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_058.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_058.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_058.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_058/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_058/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_059.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_059.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_059.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_059/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_059/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_060.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_060.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_060.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_060/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_060/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_061.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_061.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_061.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_061/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_061/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_062.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_062.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_062.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_062/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_062/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_063.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_063.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_063.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_063/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_063/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_064.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_064.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_064.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_064/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_064/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_065.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_065.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_065.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_065/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_065/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_066.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_066.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_066.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_066/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_066/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_067.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_067.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_067.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_067/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_067/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_068.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_068.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_068.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_068/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_068/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_069.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_069.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_069.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_069/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_069/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_0/Test_070.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_0/Test_070.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_0/Test_070.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
-../../Softwares/Test/Test_070/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_0.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_070/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_1/Test_000.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_1/Test_000.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_1/Test_000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-../../Softwares/Test/Test_000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_1/Test_001.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_1/Test_001.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_1/Test_001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-../../Softwares/Test/Test_001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_1/Test_002.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_1/Test_002.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_1/Test_002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-../../Softwares/Test/Test_002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_002/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x1_w1_1/Test_003.cfg
===================================================================
--- trunk/Platforms/Test/data/x1_w1_1/Test_003.cfg	(revision 123)
+++ trunk/Platforms/Test/data/x1_w1_1/Test_003.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-../../Softwares/Test/Test_003/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_003/bin/soft.x
 0
 0
